[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backport of linux-modules-extra-2.6 for the 2.6.26 backported kernel?

Am Montag, den 10.11.2008, 15:27 -0500 schrieb Micah Anderson:
> I wanted to use the 2.6.26 backport, but I need some modules that are
> included in the linux-modules-extra-2.6 package (specifically the
> loop-aes modules), but these are not available.
> Is there a reason that these were not also backported when 2.6.26 was
> backported?

Because it requires a lot of additional backports, check the build-deps.

> It looks like Norbert was the one who does these kernel backports, can
> you provide the linux-modules-extra-2.6 package as well?

You can build your own packages against your running kernel using


Reply to: